<table width="100%"> 
<tr><td>
<ul class="homeD">
<?php 
 $myS=$pcon->getShopBySearch($searchValue);
if($myS->rowCount()>0){
 $sho=$myS->fetchAll();
 foreach ($sho as $key => $row) {
      
	
	  $shop=$row["shopid"];
    $ownID=$row["ownerid"]; 

        $current="current";
           
          $HP=$con->getHotelProfileImages($shop);
          if($HP->rowCount()>0)
            {
            $hmgp=$HP->fetch();
            $hProfile=$hmgp['directory'];
            }
          else
            {
            $hProfile='../itemimages/shoppingicon.png';
            }
	 ?>
<li id="liMg"><form action="selectedShopItemDetailout.php" method="post">
<input class="hi" type="hidden" name="hiD"  value="<?php echo $row["shopid"];?>">

<input class="hi" type="hidden" name="owniD"  value="<?php echo $row["ownerid"];?>">

<input class="hdf" type="submit" value="<?php echo $row["shopname"];?>" name="post"  >

 </form><p/>
<?php
if($hProfile!=""){
	?>
   <img id="pic" src="<?php echo $hProfile;?>">
   <?php
   
}

?>
<small>Buda online pharmacy:<br><i> <?php echo $row["country"];//."->".$row["region"]."->". $row["district"]."->". $row["street"];?> </small></i>
</li>
 

<?php
 
 
}
}
else{
	echo $searchValue." not found!..";
}
?>
</ul> 
</td></tr>
  
</table>